## hrp ping

run integrated ping command

```
hrp ping $url [flags]
```

### Options

```
  -c, --count int           Stop after sending (and receiving) N packets (default 10)
  -h, --help                help for ping
  -i, --interval duration   Wait N seconds between sending each packet (default 1s)
      --save-tests          Save ping result as json
  -t, --timeout duration    Ping exits after N seconds (default 20s)
```

### SEE ALSO

* [hrp](hrp.md)	 - Next-Generation API Testing Solution.

###### Auto generated by spf13/cobra on 21-Aug-2022
